## bigdata 1.0.2

=== debian/changelog ===
bigdata (1.0.2) xenial-proposed; urgency=medium

  * Update dependency on conjure-up
  * Add processing scripts for realtime-syslog-analytics bundle

 -- Adam Stokes <adam.stokes@ubuntu.com>  Tue, 12 Apr 2016 09:16:26 -0400

bigdata (1.0.1) xenial; urgency=medium

  * d/control: Add conjure, help2man to build-dep
  * d/copyright: Fix upstream location

 -- Adam Stokes <adam.stokes@ubuntu.com>  Thu, 24 Mar 2016 10:47:34 -0400

bigdata (1.0.0) xenial; urgency=medium

  * Initial Release (LP: #1561043)

 -- Adam Stokes <adam.stokes@ubuntu.com>  Wed, 02 Dec 2015 07:04:07 -0500
