=== debian/control ===
Source: bigdata
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), conjure-up
Standards-Version: 3.9.7
Homepage: https://github.com/Ubuntu-Solutions-Engineering/bigdata-deb
Vcs-Browser: https://github.com/Ubuntu-Solutions-Engineering/bigdata-deb
Vcs-Git: https://github.com/Ubuntu-Solutions-Engineering/bigdata-deb.git

Package: bigdata
Architecture: all
Depends: conjure-up, ${misc:Depends}
Description: Software platform for processing vast amounts of data
 When exploring big data solutions, one of the most daunting tasks users face
 is the setup and configuration of these usually complex tools. This can take
 from hours to days, time you could and should spend testing, evaluating, and
 putting your big data solutions to good use to benefit your business.
